<?xml version="1.0" standalone="yes" ?>
            
  <Ship>        
            <Name>Ra'am</Name>
            <Status>Ok</Status>
            <Orders>0</Orders>
            <DamageControl/>
            <Position x="35.0" y="10.0"/>
            <Heading heading="12"/>
            <Speed speed="0"/>
            <VectorSpeed speed="0.0"/>
            <Course course="12.0"/>
            <Race>New Israeli</Race>
            <ClassAbbrev>FH</ClassAbbrev>
            <ClassName>Ra'am</ClassName>
            <ShipClass>Heavy Frigate</ShipClass>
            <Mass>24</Mass>
            <PointValue>86</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="2"/>
            <Hull value="24" type="Custom" totalHullBoxes="6" rows="3"/>
            <Electronics>
                <FireControl xSSD="100" ySSD="175"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <BeamBattery  xSSD="70" ySSD="50" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="130" ySSD="50" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="100"  ySSD="100" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="100"  ySSD="150"/>
            </Weapons>
        </Ship>
